<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  <head>
    {{ partial "headers.html" . }}
    {{ partial "custom_headers.html" . }}
  </head>

  <body>

    <div id="all">

        {{ partial "top.html" . }}

        {{ partial "nav.html" . }}

        {{ partial "clcer-carousel.html" . }}

        {{ partial "ministries-simple.html" . }}

        {{ partial "see_more.html" . }}

        {{ partial "clients.html" . }}

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
